﻿@import url('https://fonts.googleapis.com/css?family=Poppins:300,600,800');
@import url('https://fonts.googleapis.com/css?family=Old+Standard+TT:400,400i,700');


/**********************************
    General
***********************************/

html { font-size: 100%; }  
body {
    margin: 0;
    font-family: 'Old Standard TT', serif;
    font-size: 100%; 
    line-height: 2;
    font-weight: 400;
}
p, td, li, label {
    font-size: 1.26em; 
    line-height: 2;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    line-height: 1.5;
}        

h1 {font-size: 2.7em;margin: 0.13em 0 0.3em;}
h2 {font-size: 2.3em;margin: 0.23em 0 0.3em;}
h3 {font-size: 1.9em;margin: 0.35em 0 0.3em;}
h4 {font-size: 1.6em;margin: 0.47em 0 0.3em;line-height: 1.6;}
h5 {font-size: 1.3em;margin: 0.57em 0 0.3em;line-height: 1.7;}
h6 {font-size: 1.1em;margin: 0.74em 0 0.3em;line-height: 1.9;}
p {margin:0.7em 0 1em;}

.display { margin-bottom: 0.5em; }
.display h1 {
    font-weight: 600;
    font-size: 3.8em;
    letter-spacing: 1px;
    line-height: 1.4;
    text-transform: capitalize;
    margin: 0.6em 0;
}
.display p {
    font-size: 1.5em;
    line-height: 2;
    letter-spacing: 1px;
    font-style: normal;
}

@media only screen and (max-width: 640px) {
    .display h1 {font-size: 2.5em;}
    .display p {font-size: 1.4em;}
    h1 {font-size: 2.3em;}
    h2 {font-size: 2em;}
    h3 {font-size: 1.7rem;}
    h4 {font-size: 1.4em;}
    h5 {font-size: 1.2rem;}
    h6 {font-size: 1em;} 
}
